.top_box {
	line-height: 50px;
	height: 50px;
	background-image: url(../images/Magazine_H_BG.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	color: #7a7a7a;
	position: relative;
	width: 100%;
	background-color: #FFFFFF;
}
.top_box .top_box_info {
	width: 990px;
	height: 50px;
	position: relative;
	z-index: 999;
}
.top_phone_box .phone_1 {
	position: relative;
	width: 95px;
	height: 50px;
	text-align: center;
}
.phone_1 span {
	display: block;
	height: 10px;
	width: 10px;
	position: absolute;
	line-height: 0px;
	font-size: 10px;
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -320px -342px;
	top: 20px;
	right: 10px;
}
.phone_1 .none_bg {
	display:none;
}
.on_phone {
	background-image: url(../images/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: -1px 0px;
	height: 148px;
	width: 75px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.on_phone span {
	display: block;
	height: 10px;
	width: 10px;
	position: absolute;
	line-height: 0px;
	font-size: 10px;
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -320px -324px;
	top: 20px;
	right: 10px;
}
.on_phone .none_bg {
	width: 210px;
	position: absolute;
	height: 105px;
	background-image: url(../images/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: -1px -43px;
	left: 0px;
	top: 44px;
	display:inline;
}
.top_box_info .top_weixin_weibo {
	padding-left: 10px;
	width: 195px;
	height: 50px;
}
.top_weixin_weibo .weixin_box {
	width: 20px;
	position: relative;
	padding-left: 10px;
	line-height: 0px;
	cursor: pointer;
	font-size: 0px;
	padding-top: 15px;
}
.weixin_box .weixin_bg {
	display:none;
}
.weixin_box span {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -289px -485px;
	height: 20px;
	width: 20px;
	display: block;
	line-height: 20px;
}
.on_weixin span {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -289px -510px;
	height: 20px;
	width: 20px;
	display: block;
	line-height: 20px;
}
.on_weixin .weixin_bg {
	background-image: url(../images/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px -156px;
	height: 115px;
	width: 190px;
	position: absolute;
	display: block;
	top: 38px;
	left: -25px;
}
.top_weixin_weibo .weibo_box {
	width: 20px;
	position: relative;
	padding-left: 10px;
	padding-top: 15px;
	line-height: 0px;
	cursor: pointer;
}
.weibo_box .weixin_bg {
	display:none;
}
.weibo_box span {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -316px -485px;
	height: 20px;
	width: 20px;
	display: block;
	line-height: 20px;
}
.on_weibo span {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -316px -510px;
	height: 20px;
	width: 20px;
	display: block;
	line-height: 20px;
}
.on_weibo .weibo_bg {
	background-image: url(../images/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px -271px;
	height: 115px;
	width: 190px;
	position: absolute;
	display: block;
	top: 35px;
	left: -25px;
	z-index: 9999;
}
.top_rbox {
	padding-right: 20px;
	height: 50px;
}
.top_rbox .login_box {
	padding-right: 10px;
	height: 50px;
	text-align:right;display:none;
}
.gn_l_1 a {
	padding-right: 5px;
	padding-left: 5px;
}
.gn_l_1 span {
	font-size: 12px;
	color: #dddddd;
}
.nav_box {
	background-color: #FFFFFF;
	height: 79px;
	padding-bottom: 1px;
}
.nav_list_box {
	width: 990px;
	height: 79px;
}
.nav_list_box .search {
	width: 250px;
	height: 37px;
}
.nav_list_box .nav_li {
	height: 79px;
	overflow: hidden;
}
.navlist li {
	padding-top: 40px;
	height: 39px;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 16px;
	color: #2A2A2A;
	float: left;
}
.navlist li.nav_now {
	padding-top: 40px;
	height: 35px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #df0615;
	font-size: 16px;
}
.nav_list_box .search {
	width: 285px;
	padding-top: 30px;
	height: 37px;
}
.search .search_bg {
	background-color: #FFFFFF;
	height: 35px;
	width: 190px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #a5a5a5;
	border-bottom-color: #a5a5a5;
	border-left-color: #a5a5a5;
}
.search_bg .search_into {
	border: 1px solid #FFFFFF;
	height: 32px;
	line-height: 32px;
	width: 180px;
	padding-left: 5px;
	color: #414141;
}
.search .search_btn {
	height: 37px;
	width: 37px;
}
.search_btn .search_btn {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -158px -606px;
	height: 37px;
	width: 37px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor: pointer;
}
.search_btn .search_btnOn {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -197px -606px;
	height: 37px;
	width: 37px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	cursor: pointer;
}
.banner_box {
	height: 300px;
}
.banner_btbg {
	font-size: 0px;
	line-height: 0px;
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: repeat-x;
	background-position: 0px -162px;
	height: 4px;
}

.main {
	width: 990px;
	position: relative;
}
.main .main_list {
	width: 725px;
	padding-top: 15px;
}
.main_list .main_list_class {
	height: 60px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dbdedf;
	position: relative;
	z-index: 9999999;
}
.main_list .main_li {
	padding-top: 15px;
}
.main_li #stage{ 
	margin:0 auto; 
	padding:0; 
	width: 725px; 
}
.main_li #stage li{
	float: left;
	width: 227px;
	display: block;
	margin: 0;
	padding-top: 0;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 0;
}
.main_li #stage li div{
	font-size:12px;
	color:#999999;
	text-align:left;
	background-color: #FFFFFF;
	margin-bottom: 12px;
	position: relative;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #DDDED9;
	border-bottom-color: #BABAB8;
}
.main_li #stage div b {
	font-size: 12px;
	display: block;
	width: 79px;
	padding-left:7px;
	position: absolute;
	height: 27px;
	line-height: 27px;
	right: -10px;
	top: 4px;
	background-image: url(../images/Tag_icoBG.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	color: #000000;
}
.main_li #stage div b.stagebg {
	display: block;
	width: 65px;
	position: absolute;
	height: 30px;
	left: 0px;
	top: 0px;
	z-index:1;
	background-color: #001739;
	filter:alpha(opacity=5);  /* Gecko browsers */
	-moz-opacity:0.5; /* Webkit browsers */
	opacity:0.5; /* W3C syntax */
}
.main_li #stage div .stage_txt {
	padding: 10px;
	padding-bottom: 2px;
	display: block;
	font-size: 12px;
	line-height: 18px;
	text-indent: 24px;
	color: #8d8d8d;
	word-wrap:break-word; word-break:normal; 
}

.main_li #stage div h3 {
	height: 40px;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f2f2f2;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #F5F5F5;
	position: relative;
}
.main_li #stage div h3 .box_share {
	width: 130px;
	background-color: #F5F5F5;
	height: 35px;
	position: absolute;
	top: -45px;
	left: 5px;
	padding: 10px;
	border: 1px solid #eeeeee;
}
a#ico_share {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -116px -613px;
	display: block;
	height: 26px;
	width: 26px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a#ico_share:hover {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -86px -613px;
}
a#ico_into {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -43px -613px;
	display: block;
	height: 26px;
	width: 26px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a#ico_into:hover {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -2px -613px;
}
.main_li a#biaoti {
	display: block;
	height: 40px;
	position: absolute;
	width: 207px;
	top: 95px;
	font-size: 16px;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
	z-index:10;
	overflow: hidden;
}
.main_li p.biaotibg {
	display: block;
	height: 50px;
	position: absolute;
	width: 207px;
	top: 91px;
	font-size: 16px;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 10px;
	z-index:1;
	background-color: #001739;
	_background-color: #666; 
	/*filter:alpha(opacity=10);*/  /* Gecko browsers */
	-moz-opacity:0.5; /* Webkit browsers */
	opacity:0.5; /* W3C syntax */
}
.main_li .load_box {
	padding-top: 55px;
	height: 100px;
}
.load_box a {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: 0px -55px;
	display: block;
	height: 50px;
	width: 336px;
}
.load_box a:hover {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: 0px -107px;
}
.load_box span {
	display: block;
	height: 50px;
	width: 336px;
	font-size: 18px;
	line-height: 55px;
	text-align: center;
	background-color: #FFFFFF;
	-moz-border-radius: 15px;   /* Gecko browsers */
    -webkit-border-radius: 15px; /* Webkit browsers */
    border-radius: 15px;      /* W3C syntax */
	filter:alpha(opacity=8);  /* Gecko browsers */
	-moz-opacity:0.8; /* Webkit browsers */
	opacity:0.8; /* W3C syntax */
}
.login_box .user b {
	padding-right: 5px;
	padding-left: 5px;
}
.main_list_class .class_hd {
	width: 80px;
	font-size: 18px;
	line-height: 60px;
	text-align: center;
	background-color: #e00000;
	color: #FFFFFF;
	position: relative;
}
.class_hd span {
	font-size: 0px;
	height: 6px;
	width: 11px;
	display: block;
	position: absolute;
	left: 35px;
	line-height: 0px;
	bottom: 5px;
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -235px -812px;
}
.class_hd span.now {
	font-size: 0px;
	height: 6px;
	width: 11px;
	display: block;
	position: absolute;
	left: 35px;
	line-height: 0px;
	bottom: 5px;
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -256px -812px;
}
.class_hd ul.f-tacli {
	background-color: #FFFFFF;
	width: 78px;

	position: absolute;
	top: 60px;
	left: 0px;
	z-index: 9999;
	padding-top: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c6c6c6;
	border-right-color: #c6c6c6;
	border-bottom-color: #E00000;
	border-left-color: #c6c6c6;
}
.class_hd .f-tacli li {
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	color: #5c5b5b;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F5F5F5;
	cursor: pointer;
}
.main_list_class .class_num {
	height: 27px;
	padding-top: 18px;
	padding-left: 15px;
}
.class_num ul li {
	display: block;
	float: left;
	width: 50px;
	height: 27px;
}
.class_num ul li.c_year_index {
	display: block;
	float: left;
	width: 50px;
	height: 27px;
	line-height: 27px;
	color: #5DA9C9;
	padding-left:15px;
}
.class_num li a {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -237px -548px;
	height: 27px;
	width: 27px;
	display: block;
	font-size: 12px;
	line-height: 27px;
	text-align: center;
	float: left;
}
.class_num li a:hover {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -237px -516px;
}
.class_num li a.class_more {
	font-size: 16px;
	width: 85px;
	background-image: none;
}
.class_num li span {
	display: block;
	height: 27px;
	font-size: 12px;
	line-height: 27px;
	padding-left: 5px;
	float: left;
}
.class_num li a.active {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -237px -484px;
	height: 27px;
	width: 27px;
	display: block;
	font-size: 14px;
	line-height: 27px;
	text-align: center;
	float: left;
	color: #FFFFFF;
	font-weight: bold;
}
.main .main_mu {
	background-color: #FFFFFF;
	width: 250px;
	padding-bottom: 30px;
}
.main_mu .main_periodical {
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: 0px -171px;
	height: 265px;
	width: 250px;
	position: relative;
	overflow: hidden;
}
.main_mu .main_box {
	padding: 10px;
}
.main_box .main_con {
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.main_con .main_title {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cecece;
}
.main_con .renwu_title {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cecece;
}
.main_con .dingyue_title {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cecece;
}
.main_title b {
	display: block;
	font-size: 18px;
	line-height: 25px;
	padding-bottom: 5px;
}
.main_title p {
	font-size: 12px;
	line-height: 16px;
	color: #7a7a7a;
}
.renwu_title .renwu_box {
	display: block;
	font-size: 12px;
	line-height: 17px;
	padding-bottom: 10px;
	/* height: 78px; */
	padding-top: 3px;
	position: relative;
	width: 215px;
	overflow: hidden;
}
.renwu_title .renwu_box b {
	/* display: block;
	height: 78px;
	position: absolute;
	padding-left: 90px;
	z-index: 10;
	background-image: url(../images/img_renwu.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	*padding-left: 0px;
	*margin-left: -102px;
	*background-image:#fff;
	_background-image:none; */
	position: relative;
	top:4px;
}
.renwu_title .renwu_box img {
	z-index: 1;
}
.renwu_title b img {
	display: block;
	width: 78px;
}
.renwu_title b a {
	font-size: 12px;
	line-height: 17px;
	display: block;
	width: 130px;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-top:10px;
}
.renwu_title p {
	font-size: 12px;
	line-height: 16px;
	color: #7a7a7a;
}
.dingyue_title b {
	display: block;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 5px;
}
.dingyue_title b {
	display: block;
	font-size: 12px;
	padding-bottom: 10px;
	height: 96px;
	padding-top: 5px;
	font-weight: normal;
	text-decoration: none;
}
.dingyue_title b img {
	display: block;
	width: 78px;
}
.dingyue_title b a {
	padding-left: 10px;
	font-size: 12px;
	line-height: 22px;
	display: block;
	width: 120px;
}
.main_con .fen_mum {
	height: 65px;
}
.fen_mum a {
	font-size: 16px;
	line-height: 30px;
	display: block;
	height: 30px;
	float: left;
	width: 108px;
	text-align: center;
	margin-right: 2px;
	margin-bottom: 2px;
	background-color: #e0e0e0;
}
.fen_mum a:hover {
	font-size: 16px;
	color:#ffffff;
	background-color: #9D8F6C;
}
.main_box .main_hd_Red {
	font-size: 20px;
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -321px -396px;
	display: block;
	height: 35px;
	padding-left: 15px;
	line-height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c3c3c3;
}
.main_box .main_hd_Blue {
	font-size: 20px;
	background-image: url(../images/Magazine_HBG.gif);
	background-repeat: no-repeat;
	background-position: -321px -438px;
	display: block;
	height: 35px;
	padding-left: 15px;
	line-height: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c3c3c3;
}
.main_hd_Red ul {
	display: block;
	height: 35px;
	font-size: 14px;
}
.main_hd_Red ul li {
	display: block;
	height: 35px;
	float: left;
	line-height: 35px;
	margin-left: 2px;
	text-align: center;
	width: 50px;
	cursor: pointer;
	background-color: #e0e0e0;
}
.main_hd_Red ul li.r_now {
	display: block;
	height: 35px;
	float: left;
	line-height: 35px;
	margin-left: 2px;
	text-align: center;
	width: 50px;
	cursor: pointer;
	background-color: #9D8F6C;
	color:#ffffff;
}
.main_con .globalcompressor {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CECECE;
}
.globalcompressor h3 {
	height: 60px;
	display: block;
}
.globalcompressor h3 a img {
	border: 1px solid #c3c3c3;
}
.globalcompressor h3 a:hover img {
	border: 1px solid #ff0000;
}
.globalcompressor span a {
	line-height: 25px;
	font-size: 12px;
	padding-left: 10px;
}

/*添加的*/

.main_li #stage li div.bshare-custom{position: absolute;left: 50px; display: none;}
#qrcodeTable{background: #fff;
width: 200px;
height: 200px;
padding: 40px;}
#qrcodeTable table{margin-bottom: 80px; display: none;}
.bshare-sinaminiblog{background: url("/statics/images/top_logos_sprite.gif") no-repeat 0 -390px;
width: 24px;
height: 24px;
display: inline-block;
margin-right: 10px;}
.bshare-weixin{background: url("/statics/images/weixin.gif") no-repeat;
width: 24px;
height: 24px;
display: inline-block;
margin-right: 10px;}
.bshare-qqim{background: url("/statics/images/qz-logo.png") no-repeat;
width: 24px;
height: 24px;
display: inline-block;}
.wxpic{position: fixed;
width: 220px;
top: 360px;
z-index: 999;
margin-left: 210px;
background-color: white;
display: none;}
.wxpic .cl{position: absolute;
top: 10px;
right: 10px;cursor: pointer;}
.main_li #stage span {
	display: block;
	font-size: 12px;
	line-height: 20px;
	width: 80px;
	height: 20px;
	position: absolute;
	top: 5px;
	right: -5px;
	text-align: center;
}
.main_li #stage span.home_lable {
	font-size: 12px;
	display: block;
	width: 79px;
	padding-left:7px;
	position: absolute;
	height: 27px;
	line-height: 27px;
	right: -10px;
	top: 4px;
	z-index:10;
	background-image: url(../images/Tag_icoBG.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	color: #000000;
}
.main_li #stage span.list_lable {
	font-size: 12px;
	display: block;
	width: 93px;
	padding-left:9px;
	position: absolute;
	height: 21px;
	line-height: 21px;
	right: -5px;
	top: 4px;
	z-index:10;
	background-image: url(../images/Tag_dateBG.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
}

.ad_txt p {
	font-size: 18px;
	color: #FFFFFF;
	line-height: 30px;
}
.footer {
	background-image: url(../images/bottom_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px top;
	background-color: #384057;
}
/*20150911*/
.footer_link {
	padding-top: 50px;
	padding-bottom: 20px;
}
.link_title p {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 20px;
	padding-bottom: 15px;
}
.link_title span {
	font-size: 12px;
}
.link_list ul li {
	font-size: 12px;
	line-height: 20px;
	display: block;
	height: 20px;
	width: 140px;
	margin-bottom: 10px;
	/* margin-right: 8px; */
	float: left;
}